@charset "utf-8";
/* CSS Document */

/* fancybox specific */
.watermark {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../images/webSiteImages/eup1N.png) center center no-repeat;
	z-index: 1100;
}

/** GENERIC **/
a {
	text-decoration: none;
}

a img {
	border: none;
}

p {
	margin: 0 0 1em;
	text-align: justify;
}

ol li {
	text-align: left;
	text-decoration: bold;
}

*clear {
	clear: both
}

;
/* Stops the bottom margin from appearing in IE */


html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;

}

/* Image background fix */
img#bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**************************************************************************** 
  Internet Explorer 6 isn't standards compliant and still has some problems.
  Added another style sheet below with some styles to get IE 6 to play nice
*****************************************************************************/
/*<!--[if IE 6]>*/
/*<style type="text/css">*/
/*html { overflow-y: hidden; }*/
/*body { overflow-y: auto; }*/
/*img#bg { position:absolute; z-index:-1; }*/
/*#mainContainer { position:static; }*/
/*</style>*/
/*<![endif]--> */


body {
	text-align: center;
	/* this centers the mainContainer in IE 5* browsers. The text is then set to the left aligned default in the #mainContainer selector */
	font-style: oblique;
	background-color: #9C9C9C;
	padding-top: 0pt;
	padding-right: 175px;
	padding-bottom: 0pt;
	padding-left: 100px;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	position: relative;

}

/** BRANDING -- Header **/
#banner {
	height: 150px;
	width: 780px;
	background-image: url('../images/webSiteImages/Rose Salute 2.jpg');
	background-repeat: repeat-x;
	border-bottom: solid #CCC;
}

#branding #banner h1 {
	text-align: right;
	padding: 3.5em 0.5em;
	color: #FFF;
	text-shadow: 2px 2px #000;
	margin: 0;
}


#branding {
	border-bottom: solid #CCC;
	/* overflow: auto; */
}



/* These styles create the dropdown menus. */
#menu {
	margin: 0.25em 2em;
	height: 1.8em;
}

/**/
#menu li {
	list-style: none;
	float: left;
	margin-right: 0.5em;
	padding-right: 0.75em;
	/*	border-right: 1px solid #000;*/
}

#menu li.last {
	border-right: 0;
}

#menu li a {
	display: block;
	padding: 3px 8px;
	color: #000000;
	text-decoration: none;
}

#menu li ol {
	display: none;
	width: 8em;
	/* Width to help Opera out */
}

#menu li:hover ol,
#menu li.hover ol {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
}

#menu li:hover li,
#menu li.hover li {
	float: none;
}

#menu ol li {
	background-color: #CCC;
	border-bottom: 1px solid #000;
	color: #000;
}

#menu li li {
	border-right: 0;
	margin-right: 0;
	padding-right: 0;
}



/*#menu a { color : #d52334; }*/
/*#menu a:link { color : #a1e147; }*/
/*#menu a:visited { color : #C898AE; }*/
#menu a:hover,
#menu a:hover {
	background-color: #CCC;
	color: #d52334;
	text-decoration: none;
}

/*#menu li:active,#menu li:focus { background-color: #91325d; color: #C898AE; text-decoration : none; }*/


/** mainContainer **/
#mainContainer h2 {
	text-align: left;
	font-size: 16pt;
}

#mainContainer {

	height: 100%;
	width: 780px;
	/* using 20px less than a full 800px width allows for browser chrome and avoids                    a horizontal scroll bar */
	margin: auto;
	/* the auto margins (in conjunction with a width) center the page */
	padding: 10px 10px;
	/* container padding */
	position: relative;
	text-align: center;
	background-color: #FFFFFF;
	border: solid 5px #CCC;
}



#mainContainer p.siteInfo {
	font-size: 40pt;
	background-color: #fff;
}



/** HEADER **/
#mainContainer #header p {

	font-size: 28pt;
	padding: 0.5em 0.5em;
	text-align: center;
	border-bottom: solid #000;
	font-family: "Monotype Corsiva", cursive;
	/** mainContainer End **/
}

#content table {
	margin: 3em 3em;
	empty-cells: show;
}

#content table th {
	font-size: 10pt;
}

/* HomePage table */
#content table.mainTable {
	margin: 3em 3em;
	empty-cells: show;
}

/* HomePage column headings */
#content table th.mainColumnHeading {
	font-size: 13pt;
}


#content a img {
	padding: 5px;
	background: white;
	border: 1px solid #BBB;
	margin: 0em 2em;
	width: 160px
		/*width: 160px;*/
}

#content img.noPadImg {
	padding: 0;
	margin: 0em 0.5em;
	height: 160px;
	width: 160px;
}

#content #pureText {
	text-align: left;
	padding: 0em 3em;
}

/** SITE INFO -- FOOTER **/
#mainContainer #footer {
	padding: 1em 2em;
	border-top: solid #CCCCCC;
	font: 80% georgia, sans-serif;
	color: black;
}

#mainContainer #footer A:link {
	text-decoration: underline;
	color: black;
}

#mainContainer #footer A:visited {
	text-decoration: underline;
	color: red;
}

#mainContainer #footer A:active {
	text-decoration: underline;
	color: red;
}

#mainContainer #footer A:hover {
	text-decoration: underline;
	color: red;
}


#mainContainer #footer p {
	margin: 0;
}

#mainContainer #footer a {
	color: #333;
	text-decoration: underline;
}

marquee {
	background: #FFFFFF;
}

#marquee_1 p {
	color: #FF0000;
}

#marquee_1 a {
	text-decoration: underline;
	color: #FF0000;
}

#marquee_1 a:link {
	color: #FF0000;
}